
.tx-ws-flexslider .textmode .captionwrapper {
    left: 0;
    position: relative;
    top: 0;
}
.flexslider ul, .flexslider li {
    margin: 0;
    padding: 0;
}
.flexslider .caption {
    background: #eee none repeat scroll 0 0;
    padding: 10px;
}
.flexslider .captiontitle {
    font-weight: bold;
}
.flexslider .slidercontent {
    position: relative;
}
@media (min-width: 980px) {
.flexslider .caption {
    background: transparent none repeat scroll 0 0;
    padding: 0;
}
.flexslider .captionwrapper {
    left: 10px;
    overflow: hidden;
    position: absolute;
    top: 10px !important;
    width: 350px;
}
.flexslider .captionwrapper.wsflexslider-alignright {
    left: auto;
    right: 10px;
}
.flexslider .captiontitle {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    color: #00418f;
    font-size: 2em;
    line-height: 1.9em;
    margin: 0 0 10px;
    padding: 0 17px;
}
.flexslider .captiontext {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    padding: 17px;
}
.flexslider .captiontext p {
    color: #00418f;
    font-size: 1em;
    line-height: 1.5em;
    margin: 0;
}
.flexslider .captionlink {
    bottom: 10px;
    position: absolute;
    right: 30px;
}
}
.flexslider .slides img {
    height: auto;
}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: medium none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
}
.flexslider .slides img {
    display: block;
    width: 100%;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    background: #fff none repeat scroll 0 0;
    margin: 0 0 60px;
    position: relative;
}
.flex-viewport {
    max-height: 2000px;
    transition: all 1s ease 0s;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flexslider .slides {
}
.carousel li {
    margin-right: 5px;
}
.flex-direction-nav a {
    background: rgba(0, 0, 0, 0) url("../Images/bg_direction_nav.png") no-repeat scroll 0 0;
    cursor: pointer;
    display: block;
    height: 38px;
    margin: -20px 0 0;
    opacity: 0;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 36px;
}
.flex-direction-nav .flex-next {
    background-position: 0 -39px;
    right: -36px;
}
.flex-direction-nav .flex-prev {
    left: -36px;
}
.flexslider:hover .flex-next {
    opacity: 1;
    right: 0;
}
.flexslider:hover .flex-prev {
    left: 0;
    opacity: 1;
}
.flex-direction-nav .disabled {
    cursor: default;
    opacity: 0.3 !important;
}
.flex-control-nav {
    bottom: -40px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 6px;
}
.flex-control-paging li a {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 11px;
}
.flex-control-paging li a:hover {
    background: #c8e0f3 none repeat scroll 0 0;
}
.flex-control-paging li a.flex-active {
    background: #285678 none repeat scroll 0 0;
    border: 1px solid #1c3f59;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2), 0 0 3px rgba(255, 255, 255, 0.2) inset;
    cursor: default;
    position: relative;
    top: 1px;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    overflow: hidden;
    position: static;
}
.flex-control-thumbs li {
    float: left;
    margin: 0;
    width: 25%;
}
.flex-control-thumbs img {
    cursor: pointer;
    display: block;
    opacity: 0.7;
    width: 100%;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .active {
    cursor: default;
    opacity: 1;
}
@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
}
.flex-direction-nav .flex-next {
}
}
.slides li div.captionwrapper {
	
}